<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_CHARSET","windows-1256");
define("_SEARCH","بحث");
define("_LOGIN","دخول");
define("_WRITES","كتب");
define("_POSTEDON","أرسلت في");
define("_NICKNAME","اسم المستخدم");
define("_PASSWORD","كلمة المرور");
define("_WELCOMETO","مرحبا");
define("_EDIT","تعديل");
define("_DELETE","مسح");
define("_POSTEDBY","أرسلت بواسطة");
define("_READS","قراءة");
define("_GOBACK","[ <a href=\"javascript:history.go(-1)\">رجوع</a> ]");
define("_COMMENTS","تعليقات");
define("_PASTARTICLES","مقالات سابقة");
define("_OLDERARTICLES","مقالات قديمة");
define("_BY","بواسطة");
define("_ON","في");
define("_LOGOUT","خروج");
define("_WAITINGCONT","محتويات للمراجعة");
define("_SUBMISSIONS","المقالات المرسلة");
define("_WREVIEWS","تعقيبات للمراجعة");
define("_WLINKS","روابط للمراجعة");
define("_EPHEMERIDS","الأحداث التاريخية");
define("_ONEDAY","في مثل هذا اليوم...");
define("_ASREGISTERED","لم تسجل بعد؟ تستطيع <a href=\"modules.php?name=Your_Account\">التسجيل</a>. بعد التسجيل يمكنك تغيير شكل الموقع, والتحكم في التعليقات وإرسال تعليقات بإسمك.");
define("_MENUFOR","القائمة ل");
define("_NOBIGSTORY","لا يوجد مقال مشهور اليوم.");
define("_BIGSTORY","أكثر المقالات قراءة اليوم:");
define("_SURVEY","استفتاء");
define("_POLLS","تصويتات");
define("_PCOMMENTS","تعليقات:");
define("_RESULTS","نتائج");
define("_HREADMORE","قراءة المزيد...");
define("_CURRENTLY","يوجد حاليا,");
define("_GUESTS","ضيف/ضيوف");
define("_MEMBERS","عضو/أعضاء يتصفحون الموقع.");
define("_YOUARELOGGED","تم دخولك بإسم");
define("_YOUHAVE","لديك");
define("_PRIVATEMSG","رسالة خاصة.");
define("_YOUAREANON","أنت غير مسجل لدينا. تستطيع التسجيل مجانا بالضغط <a href=\"modules.php?name=Your_Account\">هنا</a>");
define("_NOTE","ملحوظة:");
define("_ADMIN","اسم المشرف:");
define("_WERECEIVED","تم استعراض");
define("_PAGESVIEWS","صفحة للعرض منذ");
define("_TOPIC","الموضوع");
define("_UDOWNLOADS","البرامج");
define("_VOTE","تصويت");
define("_VOTES","تصويتات");
define("_MVIEWADMIN","عرض: المشرفين فقط");
define("_MVIEWUSERS","عرض: الأعضاء المسجلين فقط");
define("_MVIEWANON","عرض: المستخدمين غير المسجلين فقط");
define("_MVIEWALL","عرض: جميع الزوار");
define("_EXPIRELESSHOUR","تاريخ الإنتهاء:أقل من ساعة");
define("_EXPIREIN","تنتهي في");
define("_HTTPREFERERS","مرجعية العناوين");
define("_UNLIMITED","غير محدود");
define("_HOURS","ساعات");
define("_RSSPROBLEM","حاليا يوجد مشكلة في الأخبار من هذا الموقع");
define("_SELECTLANGUAGE","اختر اللغة");
define("_SELECTGUILANG","اختر لغة الواجهة:");
define("_NONE","لا يوجد");
define("_BLOCKPROBLEM","<center>يوجد مشكلة في هذه المجموعة.</center>");
define("_BLOCKPROBLEM2","<center>لا يوجد محتويات لهذه المجموعة حاليا.</center>");
define("_MODULENOTACTIVE","عفوا هذا البرنامج معطل!");
define("_NOACTIVEMODULES","البرامج المستقلة المعطلة");
define("_FORADMINTESTS","(لعمل اختبار بواسطة المشرف)");
define("_BBFORUMS","المنتديات");
define("_ACCESSDENIED","الدخول غير مسموح");
define("_RESTRICTEDAREA","أنت تحاول الدخول الى صفحات خاصة.");
define("_MODULEUSERS","عفوا هذا القسم من الموقع <i>للأعضاء المسجلين فقط</i><br><br>يمكنك التسجيل بالضغط <a href=\"modules.php?name=Your_Account&op=new_user\">هنا</a>, بعد ذلك<br>يمكنك الدخول الى هذا القسم.<br><br>");
define("_MODULESADMINS","عفوا هذا القسم من الموقع  <i>للمشرفين فقط</i><br><br>");
define("_HOME","الصفحة الأولى");
define("_HOMEPROBLEM","يوجد مشكلة: لا يوجد صفحة اولى!!!");
define("_ADDAHOME","أضف برنامج مستقل الى الصفحة الأولى");
define("_HOMEPROBLEMUSER","يوجد مشكلة حاليا في الصفحة الأولى. الرجاء معاودة الزيارة لاحقا.");
define("_MORENEWS","المزيد في أخبار الأقسام الخاصة");
define("_ALLCATEGORIES","جميع الأقسام");
define("_DATESTRING","%A, %B %d");
define("_DATESTRING2","%A, %B %d");
define("_DATE","التاريخ");
define("_HOUR","الساعة");
define("_UMONTH","الشهر");
define("_YEAR","السنة");
define("_JANUARY","يناير");
define("_FEBRUARY","فبراير");
define("_MARCH","مارس");
define("_APRIL","ابريل");
define("_MAY","مايو");
define("_JUNE","يونيو");
define("_JULY","يوليو");
define("_AUGUST","اغسطس");
define("_SEPTEMBER","سبتمبر");
define("_OCTOBER","اكتوبر");
define("_NOVEMBER","نوفمبر");
define("_DECEMBER","ديسمبر");
define("_BWEL","مرحبا");
define("_BPM","الرسائل الخاصة");
define("_BUNREAD","لم يقرأ");
define("_BREAD","قراءة");
define("_BMEMP","عضوية");
define("_BLATEST","الأخير");
define("_BTD","جديد اليوم");
define("_BYD","جديد بالأمس");
define("_BOVER","الكل");
define("_BVISIT","المتصفحون الآن");
define("_BVIS","الزوار");
define("_BMEM","الأعضاء");
define("_BTT","المجموع");
define("_BON","المتصفحون حاليا");
define("_BREG","تسجيل");
define("_BROADCAST","أرسل رسالة عامة");
define("_BROADCASTFROM","رسالة عامة من");
define("_TURNOFFMSG","اغلاق الرسائل العامة");
define("_JOURNAL","المجلة");
define("_READMYJOURNAL","اقرأ مجلتي");
define("_ADD","اضافة");
define("_YES","نعم");
define("_NO","لا");
define("_INVISIBLEMODULES","البرامج المستقلة المخفية");
define("_ACTIVEBUTNOTSEE","(منشطة ولكن الرابط مخفي)");
define("_THISISAUTOMATED","هذه الرسالة اتتك تلقائيا لإخبارك بأن اعلانك في الموقع انتهى الآن.");
define("_THERESULTS","نتائج الإعلان هي كالتالي:");
define("_TOTALIMPRESSIONS","مجموع الظهور:");
define("_CLICKSRECEIVED","مجموع الضغطات:");
define("_IMAGEURL","رابط الصورة");
define("_CLICKURL","رابط الموقع:");
define("_ALTERNATETEXT","النص المتبدل:");
define("_HOPEYOULIKED","نرجوا ان تحوز خدماتنا على رضاك وان تعلن معنا في المرات القادمة.");
define("_THANKSUPPORT","نشكرك لتعاملك معنا");
define("_TEAM","فريق العمل");
define("_BANNERSFINNISHED","اعلانات منتهية");
define("_MODREQLINKS","تعديل مواقع");
define("_BROKENLINKS","مواقع لا تعمل");
define("_MODREQDOWN","تعديل برامج");
define("_BROKENDOWN","برامج لا تعمل");
define("_PAGEGENERATION","انشاء الصفحة:");
define("_SECONDS","ثانية");
define("_YOUHAVEONEMSG","لديك رسالة خاصة واحدة");
define("_NEWPMSG","رسائل خاصة جديدة");
define("_CONTRIBUTEDBY","ارسلت بواسطة");
define("_CHAT","محادثة");
define("_REGISTERED","مسجل");
define("_CHATGUESTS","ضيف");
define("_USERSTALKINGNOW","اعضاء يتحدثون حاليا");
define("_ENTERTOCHAT","الدخول الى المحادثة");
define("_CHATROOMS","الغرف الموجودة");
define("_SECURITYCODE","الكود الأمني");
define("_TYPESECCODE","اكتب الكود الأمني");
define("_ASSOTOPIC","المواضيع المرتبطة");
define("_ADDITIONALYGRP","بالإضافة الى أن هذا البرنامج المستقل يتبع لمجموعة المستخدمين");
define("_YOUHAVEPOINTS","النقاط التي تمتلكها بمشاركتك في محتويات هذا الموقع:");
define("_MVIEWSUBUSERS","عرض: الأعضاء المشتركون فقط");
define("_MODULESSUBSCRIBER","عفوا ! هذا القسم من الموقع متاح فقط <i> للأعضاء المشتركين </i>.");
define("_SUBHERE","تستطيع الإشتراك في خدماتنا من خلال الرابط <a href=\"$subscription_url\">هنا</a>");
define("_SUBEXPIRED","انتهت مدة اشتراكك");
define("_HELLO","مرحبا");
define("_SUBSCRIPTIONAT","هذه رسالة تلقائية لإبلاغك بأن اشتراكك في");
define("_HASEXPIRED","انتهت صلاحيته الآن.");
define("_HOPESERVED","نأمل ان تكون خدماتنا حازت على رضاك");
define("_SUBRENEW","اذا كنت تود تجديد اشتراكك فنرجوا الذهاب الى:");
define("_YOUARE","أنت");
define("_SUBSCRIBER","مشترك");
define("_OF","من");
define("_SBYEARS","سنوات");
define("_SBYEAR","سنة");
define("_SBMINUTES","دقيقة");
define("_SBHOURS","ساعة");
define("_SBSECONDS","ثانية");
define("_SBDAYS","أيام");
define("_SUBEXPIREIN","اشتراكك سوف ينتهي في:");
define("_NOTSUB","أنت غير مشترك في");
define("_SUBFROM","تستطيع الإشتراك من ");
define("_HERE","هنا");
define("_NOW","الآن!");
define("_ADMSUB","الأعضاء المشتركون!");
define("_ADMNOTSUB","العضو غير مشترك");
define("_ADMSUBEXPIREIN","الإشتراك ينتهي في:");
define("_LASTIP","عنوان اي بي لآخر مستخدم:");
define("_BANTHIS","حجب عنوان الأي بي هذا");
define("_HTMLNOTALLOWED","كود HTML غير مسموح به. الرجاء استخدام أدوات الكتابة بدلا عن الكود.");
define("_KARMAGOOD","عضو جيد");
define("_KARMALOW","عضو عادي");
define("_KARMABAD","عضو سئ");
define("_KARMADEVIL","عضو سئ جدا");
define("_COMMENTMODERATED","تم استلام ملاحظاتك ، ولكن بما أنه تم تحديد عضويتك بأنها عضو سيئ ، فإن ملاحظاتك يجب أن يوافق عليها بواسطة المشرف. نرجو عدم إرسال تعليقك هذا مرة أخرى وإلا فإن نوع عضويتك سوف تقل أكثر.<br><br> الموقع يحتفظ بحق حذف أو قبول تعليقك.");
define("_MODERATEDTITLE","تم استلام التعليق - بانتظار الموافقة");
define("_MODERATEDRETURN","العودة إلى صفحة المقال");

/*****************************************************/
/* Function to translate Datestrings                 */
/*****************************************************/

function translate($phrase) {
    switch($phrase) {
    case "xdatestring": $tmp = "%d-%b-%Y"; break;
    case "linksdatestring": $tmp = "%d-%b-%Y"; break;
    case "xdatestring2": $tmp = "%d-%b-%Y"; break;
	default:		$tmp = "$phrase"; break;
    }
    return $tmp;
}
define("_ERRORINVEMAIL","خطأ: بريد الكتروني غير صحيح");

?>
